DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Public Attributes | List of all members
yy_buffer_state Struct Reference

## Public Attributes
int | yy_bs_lineno
| The line count.
int | yy_bs_column
| The column count.

## Member Data Documentation

## ◆ yy_bs_column

int yy_buffer_state::yy_bs_column

The column count.

## ◆ yy_bs_lineno

int yy_buffer_state::yy_bs_lineno

The line count.

The documentation for this struct was generated from the following file:

- dcmdata/libsrc/vrscanl.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2